<?xml version='1.0'?>
<manifest xmlns:a='http://schemas.android.com/apk/res/android' package='psemek.app' a:versionCode='0' a:versionName='0'>
 	<uses-sdk
        a:minSdkVersion="26"
        a:targetSdkVersion="34"/>
	<uses-feature
		a:glEsVersion="0x00030002"
		a:required="true"/>
	<application
		a:label='APPLICATION_NAME'>
		<activity
			a:name='psemek.app.MainActivity'
			a:exported="true"
			a:screenOrientation="landscape">
			<intent-filter>
				<category a:name='android.intent.category.LAUNCHER'/>
				<action a:name='android.intent.action.MAIN'/>
			</intent-filter>
		</activity>
	</application>
</manifest>
